( cd usr/lib/teTeX/texmf/web2c ; rm -rf plain.mem )
( cd usr/lib/teTeX/texmf/web2c ; ln -sf mp.mem plain.mem )
( cd usr/lib/teTeX/texmf/web2c ; rm -rf plain.base )
( cd usr/lib/teTeX/texmf/web2c ; ln -sf mf.base plain.base )
( cd usr/lib/teTeX/texmf/web2c ; rm -rf plain.fmt )
( cd usr/lib/teTeX/texmf/web2c ; ln -sf tex.fmt plain.fmt )
if fgrep "/usr/lib/teTeX/bin" etc/profile 1> /dev/null 2> /dev/null ; then
 echo > /dev/null
else
 cat << EOF >> etc/profile
# Add PATH and MANPATH for teTeX:
PATH="\$PATH:/usr/lib/teTeX/bin"
MANPATH="\$MANPATH:/usr/lib/teTeX/man"
EOF
fi
if fgrep "/usr/lib/teTeX/bin" etc/csh.login 1> /dev/null 2> /dev/null ; then
 echo > /dev/null
else
 cat << EOF >> etc/csh.login
# Add path and MANPATH for teTeX:
set path = ( \$path /usr/lib/teTeX/bin )
setenv MANPATH \${MANPATH}:/usr/lib/teTeX/man
EOF
fi
